# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = audio-recorder
pkgbase = audio-recorder
xdata = pkgtype=pkg
pkgver = 3.3.4-3
pkgdesc = Audio Recorder Application
url = https://launchpad.net/~audio-recorder
builddate = 1750595960
packager = Garuda Builder <team@garudalinux.org>
size = 538679
arch = x86_64
license = GPL-3.0-or-later
depend = cairo
depend = dconf
depend = gdk-pixbuf2
depend = glibc
depend = glib2
depend = gst-plugins-base
depend = gst-plugins-good
depend = gstreamer
depend = gtk3
depend = hicolor-icon-theme
depend = libappindicator-gtk3
optdepend = pulseaudio: support for the pulsesrc plugin
optdepend = pipewire: support for the pipewiresrc plugin
optdepend = gst-plugins-bad: support for AAC encoding
optdepend = gst-plugins-ugly: support for MP3 encoding
optdepend = gst-libav: plugin for the libav library
makedepend = intltool
